Subject: [NEXTEL-1] Re: SynchAnchors & counter

From: "Juliet" <[email-masked]>
Date: Mon, 18 Nov 2002 23:26:13 -0000

To use variables as SynchAnchors: What kind- a- bright idea ! :( 
sorry, but I would not recommend that, indeed not (although I am just 
good in conceptualizing, not in programming!). 
However, I suggest to refer to a topic of last week or the week 
before, I already suggested some datatype idea for a SynchAnchor and 
how it might be structured. All in all the whole data type has to be 
hand up on some uniqueId, like a SynchId, whereby this might be 
derived from a (time&date)-stamp- calculated value, to be really 
unique and accessed throughout all applications (or referred to in 
specifications).

:) Juliet

On Sun, 17 November 2002, [email-masked] wrote:

> 
> <html><body>
> 
> 
> <tt>
> <BR>
> So I recommend you to use the Change Counter as Sync anchor!<BR>
> Change Counter is better.<BR>
> <BR>
> <BR>
> <BR>
> <BR>
> <BR>
> Hi Friends,<BR>
> <BR>
> We have a problem with the implementation of time<BR>
> stamp in bluetooth synchronization profile. According<BR>
> the IrMC specification we can use either change<BR>
> counter or timestamp as SynchAnchor. But how do we<BR>
> know the number of modifications at one side using the<BR>
> Time Stamp?<BR>
> <BR>
> Anybody pls help...<BR>
> <BR>
> Thanks in advance..<BR>
> Regards<BR>
> Navya<BR>
> <BR>
> [IMAGE]Catch all the cricket action. Download Yahoo! Score 
tracker<BR>
> To maintain your subscription, go to:<BR>
> <BR>
> <a 
href="http://groups.yahoo.com/group/bluetooth">http://groups.yahoo.com
/group/bluetooth</a><BR>
> <BR>
> Your use of Yahoo! Groups is subject to the Yahoo! Terms of 
Service.<BR>
> <BR>
> <BR>
> <BR>
> <BR>
> </tt>
> 
> 
> <br>
> <tt>
> To maintain your subscription, go to:<BR>
> <BR>
> <a 
href="http://groups.yahoo.com/group/bluetooth">http://groups.yahoo.com
/group/bluetooth</a></tt>
> <br>
> 
> <br>
> <tt>Your use of Yahoo! Groups is subject to the <a 
href="http://docs.yahoo.com/info/terms/">Yahoo! Terms of 
Service</a>.</tt>
> </br>
> </body></html>

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/